#menu-button {
	width: 50px;
	height: 50px;
	border: 1px solid #fff;
	border-radius: 3px;
	padding: 11px 5px;
	position: absolute;
	top: 15px;
	left: 50%;
	margin: 0 0 0 -200px;
	cursor: pointer;
	z-index: 110;
	display: none;
	transition: all .5s linear 0s;
}
#menu-button i {
	display: block;
	height: 4px;
	background: #fff;
	margin: 0 0 7px;
	transition: all .5s linear 0s;
}
#menu-button.opened {
	background: rgba(255,255,255,.3);
}
#menu-button.opened i:nth-child(1) {
	transform: translateY(11px) rotate(45deg);
}
#menu-button.opened i:nth-child(2) {
	transform: scale(0,10);
	opacity: 0;
	border-radius: 100%;
}
#menu-button.opened i:nth-child(3) {
	transform: translateY(-11px) rotate(-45deg);
}
#menu-shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	z-index: 100;
	display: none;
}
#menu-shadow.opened {
	display: block;
}


@media only screen and (max-width:1260px){
	body {
		min-width: 1000px;
	}
	.wrap {
		width: 1000px;
		padding: 0 20px 350px;
	}
	#email-us1 {
		display: none;
	}
	.lang a img {
		display: none;
	}
	.container header {
		margin: 0 -20px;
	}
	.logo {
		padding: 0;
		font-size: 0;
		width: 120px;
		height: 80px;
	}
	#menu > li:first-child > div {
		right: auto;
		left: 0;
	}
	.top-block {
		margin: 0 -20px;
	}
	.top-slider {
		float: none;
	}
	.top-banners {
		display: none;
	}
	.main-banners {
		display: none;
	}
	.main-services {
		padding: 20px 0 50px;
	}
	.main-services .left {
		width: 610px;
	}
	.main-services .right {
		margin: 0;
	}
	.main-links {
		margin: 0 -20px;
	}
	#main-links ul li {
		width: 430px;
	}
	#main-links ul li div {
		margin: -10px 0 0 80px;
	}
	.bottom {
		padding: 10px 0;
	}
	.bottom a {
		width: 320px;
		padding: 10px;
	}
	footer #email-us {
		display: none;
	}
	footer .top-phone {
		display: none;
	}
	.dev {
		right: 20px;
		display: none;
	}
	.dev1 {
		display: block;
		bottom: 0;
		top: 30px;
	}
	.left {
		width: 720px;
	}
	.container article img {
		max-width: 100%;
		height: auto;
	}
	.container form table input, .container form table textarea {
		width: 330px;
	}
	.container article table.chiefs.dp td div {
		width: 215px!important;
	}
	.container article table.chiefs.iw50 td div img {
		max-width: 50%;
	}
	.map {
		width: 1000px;
		margin: 0 -20px;
	}
	.map .bx-yandex-view-map > div {
		width: 1000px!important;
	}
	.map-address {
		top: 80px;
		left: 420px;
	}
	.contacts .left {
		width: 550px;
	}
	.contacts .right {
		width: 350px;
	}
	.container input, .container select, .container textarea {
		width: 350px;
	}
	.services-top {
		margin: 0 -20px 30px;
	}
	.catalog .left {
		display: none;
	}
	.catalog .right {
		float: none;
		width: auto;
		padding: 0;
		border: 0;
	}
}


@media only screen and (max-width:1020px){
	body {
		min-width: 700px;
		font-size: 16px;
	}
	.wrap {
		width: 700px;
		padding: 0 20px;
	}
	.top-links {
		font-size: 16px;
	}
	.lang {
		display: none;
	}
	.lang a {
		font-size: 16px;
	}
	.top-phone {
		display: none;
	}
	.order-call-button {
		display: none;
	}
	.top form {
		display: none;
	}
	#menu > li {
		vertical-align: top;
	}
	#menu > li > a {
		font-size: 16px;
		width: 180px;
		padding: 15px 10px;
		text-align: center;
		line-height: 30px;
	}
	#menu > li:nth-child(2) > a {
		line-height: 20px;
	}
	#menu > li > a em {
		display: none;
	}
	#menu > li > div {
		display: none!important;
	}
	.top-block {
		height: 266px;
	}
	.top-slider {
		width: 700px;
		height: 266px;
	}
	#top-slider li {
		width: 700px;
		height: 266px;
	}
	#top-slider li img {
		width: 700px;
		height: 266px;
	}
	#top-slider li div {
		width: 600px;
		margin: 20px 0 0 20px;
	}
	#top-slider li p {
		width: 600px;
		margin: 0 0 0 20px;
	}
	#ts-ctrl {
		bottom: 10px;
		left: 20px;
	}
	#ts-ctrl a {
		width: 30px;
		height: 30px;
	}
	.main-services .left, .main-services .right {
		float: none;
		width: auto;
		padding: 0;
		border: 0;
	}
	.main-services .right span {
		font-size: 16px;
	}
	#main-tabs {
		width: auto;
	}
	#main-tabs a {
		padding: 5px 10px;
	}
	#mt-arrs {
		margin: 20px 0 0;
	}
	.main-sliders ul li {
		width: 230px;
	}
	#main-links ul li {
		width: 560px;
		padding: 30px 20px;
	}
	#main-links ul li div {
		margin: 0 0 0 80px;
	}
	#main-links ul li div p {
		font-size: 16px;
	}
	.bottom {
		display: none;
	}
	.bottom {
		position: static;
		width: auto;
		margin: 0 -20px;
	}
	.container footer {
		position: static;
		width: auto;
		height: 90px;
		margin: 0 -20px;
	}
	#bottom-menu {
		display: none;
	}
	.copyrights {
		margin: 0;
	}
	.bottom-links {
		display: none;
	}
	.dev1 {
		position: static;
		float: right;
	}
	.left, .right {
		float: none;
		width: auto;
		padding: 0;
		border: 0;
		margin: 0 0 30px;
	}
	.right_menu {
		margin: 10px;
	}
	.map {
		width: 700px;
		height: 300px;
		margin: 0 -20px;
	}
	.map .bx-yandex-view-map > div {
		width: 700px!important;
		height: 300px!important;
	}
	.map-address {
		top: 20px;
		left: 268px;
		padding: 10px;
		width: 340px;
	}
	.contacts .left, .contacts .right {
		float: none;
		width: auto;
		margin: 0 0 30px;
	}
	.container article table.chiefs.dp td {
		padding: 5px;
	}
	.container article table.chiefs.dp td div {
		width: 210px!important;
		padding: 10px;
	}
}
















